{% extends 'base.html.twig' %}

{% block title %}Conversations{% endblock %}

{% block body %}
    <h1>Conversations</h1>

    <h2>Conversations déjà lancées</h2>
    {% for room in app.user.chatRooms %}
        <a href="{{ path('chat_room', { uuid: room.uuid }) }}">{{ room.title }}</a>
    {% endfor %}

    <h2>Lancer une nouvelle conversation</h2>
    {{ form_start(form) }}
    {{ form_row(form.title) }}
    {{ form_row(form.members) }}
    <button type="submit">Créer la conversation</button>
    {{ form_end(form) }}
{% endblock %}